addSbtPlugin("com.lightbend.lagom" % "lagom-sbt-plugin" % "1.4.11")
addSbtPlugin("org.scala-js" % "sbt-scalajs" % "0.6.26")
addSbtPlugin("com.typesafe.sbt" % "sbt-site" % "1.3.2")
addSbtPlugin("ch.epfl.scala" % "sbt-scalajs-bundler" % "0.14.0")
addSbtPlugin("org.scalameta" % "sbt-scalafmt" % "2.0.0")
addSbtPlugin("net.virtual-void" % "sbt-dependency-graph" % "0.9.2")